<resources>

    <string name="error_unkown">服务器返回数据错误</string>
    <string name="error_http">网络连接错误</string>
    <string name="error_system">服务器出错</string>
    <string name="error_json">json解析错误</string>
    <string name="error_account_freeze">账户被冻结，请联系管理员</string>
    <string name="error_api_no_perission">调用了无权限的API接口</string>
    <string name="error_login">用户名或者密码错误</string>
    <string name="error_http_400">bad request</string>
    <string name="error_http_404">服务器资源找不到</string>
    <string name="error_http_500">服务器错误</string>
    <string name="error_socket_timeout">网络超时</string>
    <!--无网络时-->
    <!-- <string name="error_socket_unreachable">网络连接失败</string>-->
    <string name="error_socket_unreachable">服务器连接失败</string>
    <string name="error_token">登录失效，请重新登录</string>
</resources>
